{
    "title_clear": "Очистить",
    "title_copy": "Копировать",
    "title_autoscroll": "Автопрокрутка",
    "title_reload": "Перезагрузка",
    "txt_selectRule": "Выберите правило",
    "txt_selectLight": "Выберите свет",
    "txt_selectSwitch": "Выберите переключатель",
    "txt_selectSensor": "Выберите датчик",
    "txt_selectGroupApi": "Выберите группу",
    "txt_swtichGroups": "Группы переключателей",
    "txt_virtualSensors": "Виртуальный датчик",
    "txt_rules": "Правила",
    "txt_lights": "Огни",
    "txt_groups": "Группы",
    "txt_switches": "Переключатели",
    "txt_sensors": "Сенсоры",
    "txt_configuration": "Конфигурация",
    "txt_noFilter": "Нет фильтра",
    "txt_readDataApi": "Для чтения данных в локальной сети."
}
